
[FrmScrText]
ScrText1 		="簽到開始"
ScrText2 		="請按鍵簽到"
ScrText3 		="請稍候"
ScrText4 		="正在收集數據"
ScrText5 		="補簽到開始"
StaticVote1 	="表決開始"
StaticVote2 	="請按相應鍵表決"
StaticVote3 	="投票結束"
StaticVote4 	="正在收集數據"
StaticScoring1 	="評分開始"
StaticScoring2 	="請按相應鍵評分"
Static4 		="贊成"
Static5 		="反對"
Static6 		="棄權"
Static7 		="未按鍵"
Static8 		="得分"
Static9 		= "投票結果"
StaticEle1 	= "候選人一："
StaticEle2 	= "候選人二："
StaticEle3 	= "候選人三："
StaticEle4 	= "候選人四："
StaticEle5 	= "候選人五："
PassVoteOk 	= "該提案通過"
PassVoteNo 	= "該提案未通過"


[Public]
RunErr			=" 程式已經運行, 本系統只能同時運行一套當的前設備!  "
RunErr1			="創建信標對象失敗，程序退出!"
RueDataErr		="數據庫連接失敗，請確認數據文件按data.mdb在當前目錄下!"
MsgDoYouExit	="  您確認要退出系統嗎?"
DlgEditVote		="编辑"

RiceUndo		="取消"
RiceCut			="剪切"
RiceCopy			="複製"
RicePaste			="粘貼"
RiceClear			="消除"
RiceSele			="全選"
RiceSetFont		="字體"
MsgCloseClew 	= "你是否要退出編輯框?請注意保存編輯內容!"
MsgClew 		= "提示!"


CbVoteOne    	= "表決方式"
CbVoteTwo    	= "選舉3選一"
CbVoteThree 	= "選舉3選三"
CbVoteFour   	= "選舉5選一"
CbVoteFive    	= "選舉5選五"
CbVoteSix     	 = "評分方式"

VotePeople1	= "候選人一："
VotePeople2	= "候選人二："
VotePeople3	= "候選人三："
VotePeople4	= "候選人四："
VotePeople5	= "候選人五："


[FrmPass]
DlgName			="用戶登錄"
BtnOK			="確認"
BtnExit			="退出"
Clew			="提示!"
ClewPass			="請輸入密碼："
PassErr			="用戶密碼錯誤, 請重新輸入!"
UsbDogErr		="請確認系統是否已連接有效的USB許可權設備!!!"


[FrmLogo]
DlgName			    ="網絡連接狀態"
IDC_STATIC_NETLINKCLEW="請確認電腦跟主機，主機跟所有的列席單元已連接好"
IDC_STATIC_NETLINK="連接中..."
clew					="提示!"
MsgClew				="沒有連接到主機"


[FrmError]
DlgError 	= "錯誤"
IDOK 		= "確定"
IDC_STATIC_ERRCLEW1 ="1.確認電腦連上主機。"
IDC_STATIC_ERRCLEW2 ="2.確認主機已經開機。"
IDC_STATIC_ERRCLEW3 ="3.確認通訊串口是否被佔用或者不存在。"
IDC_STATIC_ERRCLEW4 ="4.默認通訊串口是1-10。"
IDC_ERROR_JUMP      = "跳過"

[FrmMain]
IDC_STATIC_BTNSYSET="系統設置"
IDC_STATIC_BTNMEEFIT="會前準備"
IDC_STATIC_BTNMEESTART="召開會議"
IDC_STATIC_BTNMEEMANAGE="會後處理"
IDC_STATIC_BTNEXITSYTEM="退出系统"
IDC_STATIC_BTNHELP="帮助"
IDC_STATIC_BTNLISTIST="線路檢測"

Msgclew="提示!"
MsgExit="是否要退出系統?"
DlgName="電腦會議管理系統"

[FrmLink]
DlgName="線路檢測"
MsgClew1="單元號"
MsgClew2="在線狀態"
MsgClew3="个"
MsgClew4="在線"
IDC_SYSSET_EXIT="退出"
IDC_STATIC_ONLINE="在線"
IDC_STATIC_BEOUT="不在線"
IDC_STATIC_POOL="共有"


[FrmSysset]
DlgName				="系統設置"
IDC_BASIC_SETUP	="基本設置"
IDC_VIDEO_SETUP	="視頻設置"
IDC_AROOM_SETUP	="會場布置"
IDC_SYSTEM_EXIT	="退出"
IDC_STATIC_SYSSET	="系統設置"
MsgClew1			="系統設置-基本設置"
MsgClew2			="系統設置-視頻設置"
MsgClew3			="系統設置-會場布置"
MsgErrClew 			= "正在移動坐席中，請先固定好坐席!"
MsgClew 			= "提示!"

[Frmbasicset]

IDC_CELLNUM_STATIC 	= "單元數設置"
IDC_STATIC_CIN 		= "主蓆數設置"
IDC_COMSET_STATIC 	= "串口範圍設置"
IDC_STATIC_TO 		= "到"
IDC_SCRSET_STATIC  	= "副螢幕設置"
IDC_STATIC_SCRSIZE 	= "尺寸設置"
IDC_STATIC_SCRBCKSET 	= "背景顏色設置"
IDC_STATIC_SCRTEXTSET	= "字體顏色設置"
IDC_STATIC_PREVIEW 	= "預覽:"
IDC_STATIC_COLOR 	= "表決開始，請按表決鍵!"
BtnClew1 = "打開副螢幕"
BtnClew2 = "關閉副螢幕"

//******************************************//
IDC_PASSSET_STATIC 	= "密碼設置"
IDC_STATIC_PAST		="舊密碼"
IDC_STATIC_NEWPASS	="新密碼"
IDC_STATIC_NEWPASSOK	="確認新密碼"

//******************************************//
IDC_GROUP_MARK="評分功能鍵定義"
IDC_STATIC_KEY1="1號按鍵"
IDC_STATIC_KEY2="2號按鍵"
IDC_STATIC_KEY3="3號按鍵"
IDC_STATIC_KEY4="4號按鍵"
IDC_STATIC_KEY5="5號按鍵"
IDC_SETMARK_DEF="預設值"

IDC_DEFVPRE_CHECK= "顯示百分比"
IDC_DEFVPASS_CHECK = "自動顯示表決是否通過"

BtnOk = "確認"
BtnCancel = "取消"

clew = "提示!"
Setcell_Clew = "單元數超過範圍，請重新設置!"
Setcom_clew = "設置串口範圍出錯，請重新設置!"
SetPass_clew = "確認密碼出錯，請重新輸入新密碼!"
SetPass_cell1 = "舊密碼輸入錯誤，請重新輸入!"
SetPass_cell2 = "修改密碼成功!"
SetPass_cell3 = "請填寫完整資訊!"
Set_OK = "設置單元數成功!"
SetMarkErr = "請將分數設置在0-100分之間"
SetComNo = "請填寫串口號!"

SetText1 = "请设置主席数目!"
SetText2 = "主席数目大于单元数，请重新设置!"

[FrmVid]
IDC_STATIC_SETVID="選擇攝象機"
IDC_ELEVID_OK="確認"
IDC_AFF_PAN="設置為全景位"
IDC_VIDICON_UP="上"
IDC_VIDICON_LEFT="左"
IDC_VIDICON_RIGHT="右"
IDC_VIDICON_DOWN="下"
IDC_CHECK_PREP="設置預置點"
IDC_OPEN_PREP="開啟預置位單元"
IDC_SAVE_ADDRE="保存預置點"
IDC_DEL_PREP="消除所有預置位"
IDC_ADDRE_VIEW="地址預覽"
IDC_OPENVID_BUTTON="打開視頻"
IDC_CLOSEVID_BUTTON="關閉視頻"
IDC_STATIC_CLEWCELL="單元號"

IDC_DRAW_NEAR="拉近"
IDC_PUSH_FARNESS="推遠"
IDC_APERTURE_ADD="光圈+"
IDC_APERTURE_DEC="光圈-"
IDC_PACE_ADD="速度+"
IDC_PACE_DEC="速度-"

MsgClew0="提示!"
MsgClew1="1號攝像機"
MsgClew2="2號攝像機"
MsgClew3="3號攝像機"
MsgClew4="4號攝像機"
MsgClew5="5號攝像機"
MsgClew6="6號攝像機"
MsgClew7="7號攝像機"
MsgClew8="8號攝像機"
MsgClew9="請您輸入合格的單元號!"
MsgClew10="是否要清除所有預置位?\r\n如果清除將不可恢復!"
MsgClew11="是否要保存預置點?"
MsgClew12="已經設置好的預置點："
MsgClew13="地址預覽"
MsgClew14="尚未預置的單元號:"
MsgSetComDrive="請選擇壓縮器"



[Frmfound]
IDC_STATIC_CUSTOM	="自定義"
IDC_STATIC_LIST		="列"
IDC_STATIC_ROWSPACE	="排間隔"
IDC_STATIC_LSTSPACE	="列間隔"
IDC_FOUND_SEAT		="創建坐席"
IDC_UPDATE_SEAT		="更新坐席"
IDC_EDITSEAT_BNT	="移動單元"

BtnClewNew		="創建坐席"
BtnClewDel		="刪除坐席"
BtnClewlead		="導入場景"
BtnClewBmp		="取消場景"
BtnClewMove		="移動單元"
BtnClewrivet		="固定單元"
MsgDelBmpClew  		= "您是否要刪除場景!"
MsgUpSeat 	    	= "您是否要更新坐席!"
MsgDelSeatClew  	= "您是否要刪除坐席!"
MsgNewSeatClew 		= "您是否要新建坐席!"
Msgclew 		= "提示"


[FrmMeeOut]
DlgName				="會前準備"
IDC_FOUND_ADMEE="創建/修改大會"
IDC_FOUND_ADOVE="創建/修改議題議案"
IDC_FOUND_ADMAN="創建/修改人員資料"
IDC_MEEFITOUT_EXIT="退出"
MsgClew1	="會前準備"
MsgClew2	="會前準備—創建/修改大會"
MsgClew3	="會前準備—創建/修改議題議案"
MsgClew4	="會前準備—創建/修改人員資料"

[FrmMeeset]
IDC_STATIC_MEENAME = "大會名稱:"
IDC_STATIC_MEEADDR = "大會地址:"
IDC_STATIC_MEENUM  = "大會應到人數:"
IDC_STATIC_MEETEMI = "大會時間:"
IDC_STATIC_MEETO = "到"
IDC_MEE_VIEWLEG = "設置到會人數法定比例:"
//**********************************************//
IDC_MEEBANNER_BUTTON = "會議標語"
IDC_NEWMOOT_BUTTON		="新建大會主題"
IDC_EDITMOOT_BUTTON		="修改大會主題"
IDC_DELMOOT_BUTTON		="刪除大會主題"
IDC_MEEBANNER_BUTTON	="會議標語"
IDC_SAVEMEE_BUTTON 		= "保存"
IDC_CANVMEE_BUTTON 	= "取消"

//***********************************************//
MsgClewName			="會議名稱"
MsgClewTimel			="召開會議時間"


MsgClew		="提示!"
MsgNewOk	="新建成功!"
MsgEditOk	="修改成功!"
MsgDelinfo				="確定刪除此大會信息嗎!"
MsgDelErr				="刪除大會信息出錯"
MsgSetMee				="您選擇的大會的編號為:"

MsgClewSys				="您用鼠標單擊列表中的大會"

MsgClew1 = "請輸入大會名稱!"
MsgClew2 = "請輸入不同的大會名稱!"
MsgClew3 = "創建文件"
MsgClew4 = "錯誤!繼續?"

ErrorText1 = "已经存在，是否覆盖？"
ErrorText2 = "警告"
ErrorText3 = "删除文件失败!"
ErrorText4 = "创建数据库错误!"
ErrorText5 = "数据库连接失败!"

[FrmMeeMat]
IDC_STATIC_OVERNAME = "提案名稱"
IDC_STATIC_VTYPE = "提案類型"
IDC_STATIC_VBASE = "表決基數"
IDC_STATIC_VABET = "通過率計算:"
IDC_STATIC_VSETABET = "設置表決通過率:"
IDC_TIMERSE_CHECK = "投票時間限制:"
IDC_UNITE_CHECK = "未按表決器人數計入棄權人數"
//*********************************************//
IDC_SELENAN_BUTT = "候選人名單"
IDC_EDITFMT_BUTTON = "編輯提案格式"
IDC_NEWOVE_BUTTON = "新建議題"
IDC_EDIT_OVER = "修改議題"
IDC_DELE_OVER="刪除一個議題"
IDC_SAVEVOTE_BNT = "保存"
IDC_CANVOTE_BNT = "取消"
//*********************************//
LisOveOne = "編號"
LisOveTwo = "議題名稱"
LisOveThree = "類型"
LisOveFour = "是否完成"

CbVoteOne = "表決方式"
CbVoteTwo = "選舉3選一"
CbVoteThree = "選舉3選三"
CbVoteFour = "選舉5選一"
CbVoteFive = "選舉5選五"
CbVoteSix = "評分方式"

cbVBaseOne = "應到人數"
cbVBaseTwo = "簽到人數"
cbVAberOne = ">"
cbVAberTwo = ">="
//*********************************************//
DataYes="是"
DataNo="否"

clew="提示!"
MsgClewNew1="確定要保存當前提案嗎?"
MsgClewNew2="提案名稱不可為空，保存不成功!"
MsgClewNew3="該提案已經存在，請輸入不同的提案!"
MsgClewNew4="新建提案成功!"
MsgClewEdit="修改提案成功!"
MsgClewDel1="您確定要刪除選擇的提案嗎?"
MsgClewDel2="刪除大會信息出錯"


[FrmNominee]
DlgName				="候選人名單設置"
IDC_STATIC_CDATEONE		="候選人一"
IDC_STATIC_CDATETWO		="候選人二"
IDC_STATIC_CDATETHREE	        ="候選人三"
IDC_STATIC_CDATEFOUR		="候選人四"
IDC_STATIC_CDATEFIVE		="候選人五"
IDOK						="确定"
IDCANCEL					="取消"


[FrmManinfo]
IDC_STATIC_MAINNAME	="單元號："
IDC_STATIC_NAMEINFO	="姓名："
IDC_STATIC_SEXINFO	="性別："
IDC_STATIC_FOLKINFO	="民族："
IDC_STATIC_JOBUNIT	="工作單位："
IDC_STATIC_DUTYINFO	="職位："
IDC_STATIC_PHONEINFO	="聯系方式："
IDC_STATIC_DELEGACY	="代表團："
IDC_STATIC_MDELEGACY	="主席團代表："
IDC_STATIC_SEATINFO	="座位號："
IDC_NEWINFO_BUTTON	="新增"
IDC_EDITINFO_BUTTON	="修改"
IDC_DELETEINFO_BUTTON	="刪除"
IDC_CLEAR_MANINFO	="清空"
IDC_LEAD_BUTTON         ="導入"
IDC_EDUCE_EXCEL		="導出"
IDC_MANINFO_RETURN	="返回"
IDC_BUTTON_LOOKUP	="查找"
IDC_ACCPHOTO_BUTTON	="加載"
IDC_CANPHOTO_BUTTON	="刪除"
IDC_STATIC_PRESS	="按"
IDC_STATIC_INPUT	="請輸入"
IDC_STATIC_SUN		="共有"
IDC_STATIC_SUNP		="人"

clew="提示!"
MsgClewNew1="請填完整單元號和姓名信息!"
MsgClewNew2="請將單元號設置在0-250之間!"
MsgClewNew3="單元號輸入重復，請重新輸入!"
MsgClewNew4="保存成功!"

MsgClewEdit="成功修改該人員數據!"
MsgClewDel1="是否要清除所有人員信息?"
MsgClewDel2="您確定刪除此該人員信息嗎"
MsgUp="已經位於第一行"
MsgNext="已經最後一行了"
MsgClewLook="請輸入查找的類別"
MsgClewLook1="請輸入要查找的信息"
MsgClewerror="要查找的信息不存在!"
MsgClewSet="請選擇人員信息！"
MegClewExcel="沒有安裝Excel!\n請先安裝Excel軟件才能使用導出功能!"
MsgClewEduce="導出文件保存於"
MsgClewErr="覆蓋文件時出錯!"
MsgClewTitle="導出"

LstText1 	= "單元號"
LstText2 	= "姓名"
LstText3 	= "性別"
LstText4	="民族" 
LstText5	="工作單位"
LstText6	="職位" 
LstText7	="聯系方式" 
LstText8	="代表團" 
LstText9	="主席團代表" 
LstText10	="座位號"


LstText1="單元號"
LstText2="姓名"
LstText3="性别"

cbSex1="男"
cbSex2="女"

Perlist="人員信息名單"


[FrmConmee]
DlgName="召開會議"
IDC_MEECONT_BUTTON="大會討論"
IDC_MANCHE_BUTTON="代表簽到"
IDC_MEEVOTE_BUTTON="發起投票"
IDC_STASPE_BUTTON="文稿導讀"
IDC_INSERTVIEW_BUTTON="插入顯示"
IDC_CONMEE_EXIT="退出"

MenuName1="會前準備"
MenuName2="打開會議標語"
MenuName3="幫助"
MenuName4="關於電腦管理軟件"
MsgClew="提示!"
MsgClewExit="是否要退出召開大會!"

MsgClewCheErr="請先結束簽到!"
MsgClewVoteErr="請先結束投票!"
MsgSetCellErr="系統單元數設置錯誤，請在“系統設置-基本設置”中，重新設置單元數"

[FrmMootset]
IDC_APPSPEK_BUTTON1	= "指定發言"
IDC_ENDSPEK_BUTTON	= "結束發言"
IDC_CLOSEALL_BUTTON	= "關閉所有話筒"

IDC_STATIC_MICELL 	= "單元號"
IDC_PSRSOUND_OPEN 	= "啟用主席提示音"
IDC_PSRMODE_OPEN	= "啟用主席專有模式"

IDC_STATIC_CBSPEAKMODE	= "發言模式:"
IDC_STATIC_CBSPEAKNUM	= "發言人數:"
IDC_STATIC_CBRESTTIMEL	= "靜音時間:"
IDC_STATIC_MIKETYPE1	= "話筒關閉"
IDC_STATIC_MIKETYPE2	= "話筒打開"
IDC_STATIC_MIKETYPE3	= "不在線話筒"
IDC_STATIC_MIKETYPE4	= "申請發言話筒"

cbRest	 ="未啟用"
cbRest1	 ="啟用"

MsgMode1 ="自由模式"
MsgMode2 ="輪替模式"
MsgMode3 ="限制模式"


BtnOpenvid		="打開攝像頭調整視窗"
BtnClosevid		="關閉攝像頭調整視窗"
BtnOpenTemiDlg 	= "打開計時髮言視窗"
BtnCloseTemiDlg 	= "關閉計時髮言視窗"

MsgClew 		= "提示!"
MsgClewErr		="請輸入在範圍的單元號!"


[FrmVidAdj]
DlgVidAdjText = "錄影"
IDC_VIDSOURE_BNT = "設置"
IDC_VIDNEAR_BNT = "拉近 +"
IDC_FARNESS_BNT = "推遠-"
IDC_APERTUREADD_BNT = "光圈 +"
IDC_APERTUREDEC_BNT = "光圈-"
IDC_PACEADD_BNT = "速度 +"
IDC_PACEDEC_BNT = "速度-"

IDC_VIDUP_BNT = "上"
IDC_VIDDOWN_BNT = "下"
IDC_VIDLEFT_BNT = "左"
IDC_VIDRIGHT_BNT = "右"

[FrmSpeak]
DlgSpeakText = "计时"
IDC_SPEAK_STATIC = "讨论人员列錶"
IDC_WAITSPA_STATIC = "等待人员列錶"
IDC_SPASESET_STATIC = "限製時間"
IDC_CALLSET_STATIC = "提示時間"
IDC_MINUTE_STATIC = "秒"
IDC_CALLSEC_STATIC = "秒"
LstSpa1 = "單元號"
LstSpa2 = "姓名"
LstSpa3 = "賸於時間"

[FrmMeeVote]

IDC_STATIC_ABET 	= "通過率"
IDC_STATIC_BASE 	= "表決基數"
IDC_CHECK_UNITE		= "未按表決器人數計入棄權人數"
IDC_CHECK_VIEWPRE 	= "顯示投票百分比"
IDC_CHECK_VIEWPASS 	= "顯示表決是否通過"
IDC_VOTETIMEL_CHECK 	= "時間限制"
IDC_STATIC_SEC 		= "秒"
IDC_VOTE_STATIC1 	= "應到人數:"
IDC_VOTE_STATIC2 	= "簽到人數:"
IDC_VOTE_STATIC3 	= "單元數:"
//***********************************************//
IDC_SHOWSELE_BUTTON 	= "候選人名單"
IDC_QUERY_REAULT	= "查詢結果"

//******************************************//
LisOveOne = "提案名稱"
LisOveTwo = "提案類型"
LisOveThree = "是否已投票"

cbBaseOne = "應到人數"
cbBaseTwo = "簽到人數"

cbAbetOne = ">"
cbAbetTwo = ">="

MsgVoteType1	="表決方式"
MsgVoteType2	="選舉3選一"
MsgVoteType3	="選舉3選三"
MsgVoteType4	="選舉5選一"
MsgVoteType5	="選舉5選五"
MsgVoteType6	="評分方式"

BtnVoteStart1	="表決開始"
BtnVoteStart2	="選舉開始"
BtnVoteStart3	="評分開始"

BtnVoteEnd1	="表決結束"
BtnVoteEnd2	="選舉結束"
BtnVoteEnd3	="評分結束"

GrpBxL0="不限時"
GrpBxL1="5 秒"
GrpBxL2="10秒"
GrpBxL3="15秒"
GrpBxL4="30秒"
GrpBxL5="45秒"
GrpBxL6="60秒"
GrpBxL7="90秒"
GrpBxL8="120秒"
GrpBxL9="150秒"
GrpBxL10="180秒"
GrpBxL11="240秒"
GrpBxL12="480秒"
VewWaitDat="請稍候: 資料獲取中..."

DateYes = "是"
DateNo = "否"
PassVoteOk 	= "該提案通過"
PassVoteNo 	= "該提案未通過"

MsgLogFirst	="   請先進行簽到!     "
MsgClew 	= "提示!"


strYD                    = "應到"
strQD                    = "實到"



[FrmResult]
IDC_VOTE_NAME			="提案的名稱"
IDC_STATIC_VOTETYPE		="提案類型:"
IDC_STATIC_CANDIDATE1		="候選人一:"
IDC_STATIC_CANDIDATE2		="候選人二:"
IDC_STATIC_CANDIDATE3		="候選人三:"
IDC_STATIC_CANDIDATE4		="候選人四:"
IDC_STATIC_CANDIDATE5		="候選人五:"
IDC_BNT_SENSCR			="發送到副屏幕"
IDC_RESULT_EXIT			="退出"
IDC_RADIO_TEXTDRAW		="文本查看"
IDC_RADIO_HISTDRAW		="柱形圖查看"
IDC_RADIO_FANDRAW		="餅圖查看"

MsgClewResult			="投票时间"
MsgClewVote="得票"
MsgClewper="百分比"
MsgClewNokey="未按鍵人數"
MsgClewMark="分數"
MsgVote1="贊成"
MsgVote2="反對"
MsgVote3="棄權"
MsgVote4="未按"
MsgVote5="狀態"
MsgVote6="表決時間"

MsgVoteType1="表決方式"
MsgVoteType2="選舉3選一"
MsgVoteType3="選舉3選三"
MsgVoteType4="選舉5選一"
MsgVoteType5="選舉5選五"
MsgVoteType6="評分方式"
MsgVoteType7 = "表決結果"

[FrmManChe]
IDC_SIGNIN_START	="簽到開始"
IDC_SIGNIN_END		="簽到結束"
IDC_SIGNIN_FILL		="補簽到"
IDC_SEND_SCR		="顯示未到人數"
IDC_STATIC_DUENUM11	="指定簽到"
IDC_DUENUM_OK		="確定"
IDC_VIEWLEG_CHECK	="開啟定時簽到功能"
IDC_LEGAL_OK		="確定"
IDC_STATIC_WAIT		="正在收集數據，請稍候..."
IDC_STATIC_YDAO		="應 到"
IDC_STATIC_WDAO		="未 到"
IDC_STATIC_YJDAO	="已 經"
IDC_STATIC_YDAOR	="人"
IDC_STATIC_WDAOR	="人"
IDC_STATIC_YJDAOR	="人"
IDC_STATIC_STATEVIEW	="狀態顯示"

MsgClew1		="單元號"
MsgClew2		="代表姓名"
MsgClew3		="簽到狀態"
MsgClew4		="已經簽到"
clew			="提示!"
MsgSet			="請您先設置應到人數"
MsgSetOk1		="成功設置應到人數!"
MsgSetOk2		="成功設置法定人數百分比!"
MsgScrView1		="簽到開始"
MsgScrView2		="請按簽到鍵!"
MsgScrView3		="正在收集數據"
MsgScrView4		="請稍候...!"
MsgScrView5		="符合法定人數"
MsgScrView6		="不符合法定人數"
MsgScrView7		="請以下未簽到的人員簽到:"
MsgScrView8		="補簽到開始"

MsgScrView9		="簽到"
MsgScrView10		="未簽到"

BntClew1		="顯示人數"
BntClew2		="顯示未到人員"



[FrmFile]
IDC_OPENTEXT_BUTTON	="打開"
IDC_AUTOSENT_BUTTON	="自動"
IDC_REVSENT_BUTTON	="還原"
IDC_HEADSCREEN_BUTTON="首屏"
IDC_TOPSCREEN_BUTTON="上一屏"
IDC_NEXTSCREEN_BUTTON="下一屏"
IDC_TAILSCREEN_BUTTON="尾屏"
IDC_TOPSENT_BUTTON="上一句"
IDC_NEXTSENT_BUTTON="下一句"
IDC_TEXT_FONT="設置字體"
IDC_STATIC_CLEWSIGN="停頓符號："
IDC_CLEW_SIGNOK="確定"
IDC_STATIC_SETCLEWRATE="提示速度："
IDC_STATIC_CLEWCOLOR="提示顏色："
IDC_STATIC_TEXTCOLOR="文本顏色："
IDC_STATIC_TIMELSCR="秒"
BtnAuto="自動"
BtnPause="暫停"

[FrmInser]
IDC_SEND_INSBNT	="發送到副屏幕"
IDOK		="退出"

[FrmMdisposal]
DlgName			="會後處理"
IDC_MOOTNOTE_BUTTON	="會議記錄管理"
IDC_REGQUE_BUTTON	="報到查詢打印"
IDC_VOTEPUT_BUTTON3	="表決結果查詢打印"
IDCANCEL		="退出"
IDC_MDISPOSAL_SIGN1	="會後處理"
IDC_MDISPOSAL_SIGN	="會後處理—會議記錄管理"
IDC_STATIC_MOOTADDR	="會議地址："
IDC_STATIC_MOOTNAME	="會議名稱："
IDC_STATICP_ENLIST	="參與人員："
IDC_STATIC_MOOTDATA	="大會日期："
IDC_STATIC_MTIMELTO	="到"
MsgClew1		="會後處理-報到查詢打印    "
MsgClew2		="會後處理-表決結果查詢打印"
MsgClew3		="會後處理—會議記錄管理   "

[FrmMeestart]
DlgName="大會選擇"
IDC_STATIC_SETMEECLEW	="請選擇要召開的大會"
IDOK			="確認大會開始"
IDCANCEL		="退出大會開始"
MsgClew1		="編號"
MsgClew2		="           大會名稱"
MsgClew3		="召開會議時間"

[FrmVoteput]
IDC_VIEWALL_BUTTON	="顯示所有"
IDC_VIEWVOTE_BUTTON	="顯示已表決議題"
IDC_EXPORTEXC_BUTTON	="導出Excel"
IDC_BUTTON_PRINT	="列印"
IDC_VOTEPUT_RETURN	="導出名單"
IDC_STATIC_VOTETYPE	="類型:"
IDC_STATIC_SETOVETYPE 	= "投票類型"
MsgResult1		="表決結果"
MsgResult2		="選舉結果"
MsgResult3		="評分結果"

MsgVote1	="編號"
MsgVote2	="提案名稱"
MsgVoteText	="提案內容"
MsgVote3	="贊成"
MsgVote4	="反對"
MsgVote5	="棄權"
MsgVote6	="未按"
MsgVote7	="狀態"
MsgVote8	="表決時間"


MsgEle1		="一號候選人"
MsgEle2		="一號得票"
MsgEle3		="二號候選人"
MsgEle4		="二號得票"
MsgEle5		="三號候選人"
MsgEle6		="三號得票"
MsgEle7		="四號候選人"
MsgEle8		="四號得票"
MsgEle9		="五號候選人"
MsgEle10	="五號得票"
MsgEle11	="選舉時間"

MsgGrade1	="得分"
MsgGrade2	="狀態"
MsgGrade3	="評分時間"

Msglist1	="表決結果表單"
Msglist2	="選舉結果表單"
Msglist3	="評分結果表單"
DateYes		="是"
DateNo		="否"

ExcelErr	="沒有安裝Excel!\n請先安裝Excel軟件才能使用導出功能!"
ExcelSave	="導出文件保存於"
ExcelSaveErr	="覆蓋文件時出錯!"

VoteType1	="表決方式"
VoteType2	="選舉3選一"
VoteType3	="選舉3選三"
VoteType4	="選舉5選一"
VoteType5	="選舉5選五"
VoteType6	="評分方式"

szTag1 			= "打印日期"
szTag2 			= "頁"
szTag3 			= "主持人簽字："
szTag4 			= "檢票人簽字："
szTag5 			= "會議日期："
szTag6 			= "議題標題："
szTag8 			= "應到人數："
szTag9 			= "實到人數："
szTag10 			= "贊成："
szTag11 			= "反對："
szTag12 			= "棄權："
szTag13 			= "未按鍵："
szTag14 			= "票"
szTag15 			= "連接打印機失敗"
szTag16 			= "錯誤"
szTag17		 	= "打印失敗"
MsgTitle 			= "導出"
[FrmRegque]
IDC_DUE_PSL="應到人員"
IDC_ESSE_PSL="實到人員"
IDC_LACK_PSL="未到人員"
IDC_EXPORT_PSL="導出Excel"
IDC_REGQUE_RETURN="返回"
IDC_STATIC_YDRS="應到人數:"
IDC_STATIC_YDRSP="人"
IDC_STATIC_SDRS="實到人數:"
IDC_STATIC_SDRSP="人"
MsgClew1="單元號"
MsgClew2="姓名"
MsgClew3="性別"
MsgClew4="民族"
MsgClew5="工作單位"
MsgClew6="職位"
MsgClew7="聯系方式"
MsgClew8="代表團"
MsgClew9="主席團代表"
MsgClew10="座位號"
MsgClew11="應到人員名單"
MsgClew12="實到人員名單"
MsgClew13="未到人員名單"
MsgClew14="沒有安裝Excel!\n請先安裝Excel軟件才能使用導出功能!"
MsgClew15="導出文件保存於!"
MsgClew16="覆蓋文件時出錯!"

MsgClew17="簽到"
MsgClew18="未簽到"
TextDoor1 = "通道1"
TextDoor2 = "通道2"

[FrmScr]
MsgClew1="投票时间"
MsgClew2="得票"
MsgClew3="百分比"
MsgClew4="未按鍵人數"
MsgClew5="分數"
MsgClew6="已 到："
MsgClew7="未 到："
MsgClew8="應 到："
MsgClew9="人"
MsgClew10="贊成"
MsgClew11="反對"
MsgClew12="棄權"
MsgClew13="未按鍵"


[FrmSysPre]
IDC_PAGE_NUMBER	="頁碼："
BTN_OK				="確定"
BTN_CANCEL		="取消"

[FrmPreView]
Clew="打印提示!"
MsgClew1="您決定打印當前報表嗎?"
MsgErr="錯誤"
MsgClewErr="打印機初始化失敗"

[MyViewScr]
StaticCha1 = "簽到開始"
StaticCha2 = "請插卡簽到!"
StaticCha3 = "簽到結束"
StaticCha4 = "正在收集資料,請稍候..."
StaticCha5 = "補簽到開始"
StaticCha6 = "請未簽到人員補簽到"

StaticVote1 = "表決開始"
StaticVote2 = "請按相應鍵表決"
StaticVote3 = "投票結束"
StaticVote4 = "正在收集資料,請稍候..."

StaticEle1 = "候選人一:"
StaticEle2 = "候選人二:"
StaticEle3 = "候選人三:"
StaticEle4 = "候選人四:"
StaticEle5 = "候選人五:"

StaticScoring1 = "評分開始"
StaticScoring2 = "請按相應鍵評分"

[MyTextStatic]
Static1 = "投票開始"
Static2 = "票數"
Static3 = "百分比"
Static4 = "贊成"
Static5 = "反對"
Static6 = "棄權"
Static7 = "未按鍵"
Static8 = "評分"
Static9 = "投票結果"
